[Touch-packages] [Bug 105586] Re: mpg123 does not support large files

2021-07-05 Thread Sebastian Ramacher
** Changed in: mpg123 (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mpg123 in Ubuntu. https://bugs.launchpad.net/bugs/105586 Title: mpg123 does not support large files

[Touch-packages] [Bug 297080] Re: mpg123 fails playing icecast streams

2021-07-05 Thread Sebastian Ramacher
** Changed in: mpg123 (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mpg123 in Ubuntu. https://bugs.launchpad.net/bugs/297080 Title: mpg123 fails playing icecast streams Status

[Touch-packages] [Bug 1632268] Re: package libmpg123-0:i386 1.22.4-1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2021-07-05 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1572167 *** https://bugs.launchpad.net/bugs/1572167 ** This bug has been marked a duplicate of bug 1572167 package libavcodec-ffmpeg-extra56:amd64 7:2.7.6-0ubuntu0.15.10.1 failed to install/upgrade: package is in a very bad inconsistent state; you should

[Touch-packages] [Bug 1808624] Re: package libmpg123-0:amd64 1.22.4-1 failed to install/upgrade: package libmpg123-0:amd64 is not ready for configuration cannot configure (current status 'half-install

2021-07-05 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1572167 *** https://bugs.launchpad.net/bugs/1572167 ** This bug has been marked a duplicate of bug 1632268 package libmpg123-0:i386 1.22.4-1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before

[Touch-packages] [Bug 1912030] Re: Crash unless ffmpeg direct rendering disabled with ATI X1400

2021-01-17 Thread Sebastian Ramacher
Sounds like a driver bug. ** Package changed: vlc (Ubuntu) => mesa (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1912030 Title: Crash unless ffmpeg direct

[Touch-packages] [Bug 1876219] Re: iris driver for old cpu

2020-10-09 Thread Sebastian Ramacher
Broken driver or invalid driver selection is nothing we can fix in vlc. ** Changed in: vlc (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu.

[Touch-packages] [Bug 1889052] Re: 20.10: vlc crashes with seg fault when a video should be played

2020-08-12 Thread Sebastian Ramacher
** Package changed: vlc (Ubuntu) => mesa (Ubuntu) ** Changed in: mesa (Ubuntu) Status: Incomplete => New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1889052 Title:

[Touch-packages] [Bug 1888558] Re: VLC is using up to 2 GB of RAM just to play a regular 720px HD video

2020-08-06 Thread Sebastian Ramacher
As suspected, this seems to be an issue with a driver. ** Package changed: vlc (Ubuntu) => mesa (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1888558 Title: VLC

[Touch-packages] [Bug 1882853] Re: No video output if top of primary monitor is below top of secondary monitor

2020-07-23 Thread Sebastian Ramacher
** Package changed: vlc (Ubuntu) => qtbase-opensource-src (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu. https://bugs.launchpad.net/bugs/1882853 Title: No video output if top of

[Touch-packages] [Bug 1374825] Re: VDPAU does not work in libav on Utopic

2020-07-21 Thread Sebastian Ramacher
Please provide a log of vlc -vvv. ** Changed in: vlc (Ubuntu) Status: Confirmed => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1374825 Title: VDPAU

[Touch-packages] [Bug 1872000] Re: 2020'Q1 Intel new media release

2020-07-20 Thread Sebastian Ramacher
** Changed in: intel-media-driver (Ubuntu) Status: New => Fix Released ** Changed in: intel-media-driver-non-free (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in

[Touch-packages] [Bug 1879796] Re: File descriptor leak in libva2

2020-07-02 Thread Sebastian Ramacher
Fixed in 2.8.0-1 ** Changed in: libva (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in Ubuntu. https://bugs.launchpad.net/bugs/1879796 Title: File descriptor leak in

[Touch-packages] [Bug 1872000] Re: 2020'Q1 Intel new media release

2020-06-21 Thread Sebastian Ramacher
** Changed in: libva-utils (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in Ubuntu. https://bugs.launchpad.net/bugs/1872000 Title: 2020'Q1 Intel new media release Status

[Touch-packages] [Bug 1872844] Re: Changing theme Light<->Standard doesn't restore the title bar color

2020-04-20 Thread Sebastian Ramacher
vlc has no code to handle that. That's all done by Qt. Re-assigning accordingly. ** Package changed: vlc (Ubuntu) => qtbase-opensource-src (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in

[Touch-packages] [Bug 1872875] Re: [Focal] Intel libva va_openDriver() returns -1 (VA-API broken)

2020-04-16 Thread Sebastian Ramacher
This will be fixed once libva 2.7.0-2 gets synced. ** Changed in: obs-studio (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in Ubuntu. https://bugs.launchpad.net/bugs/1872875

[Touch-packages] [Bug 1453366] Re: 15.04 (Xubuntu, Lubuntu) cannot recognize some DVDs

2020-04-09 Thread Sebastian Ramacher
If this is still an issue with a recent version, please provide a sample of a failing DVD. ** Changed in: libdvdread (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libdvdread in

[Touch-packages] [Bug 632184] Re: package libdvdnav4 4.1.3-6 failed to install/upgrade: ErrorMessage: Kann »./usr/share/bug/libdvdnav4« nicht aus dem Weg räumen, um neue Version zu installieren: Inval

2020-04-08 Thread Sebastian Ramacher
maverick is no longer supported ** Changed in: libdvdnav (Ubuntu) Status: Confirmed => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libdvdnav in Ubuntu. https://bugs.launchpad.net/bugs/632184 Title:

[Touch-packages] [Bug 1870893] Re: libdvdread 6.1.0 broke ABI without changing the SONAME

2020-04-06 Thread Sebastian Ramacher
** Changed in: libdvdread (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libdvdread in Ubuntu. https://bugs.launchpad.net/bugs/1870893 Title: libdvdread 6.1.0 broke ABI

[Touch-packages] [Bug 1644134] Re: segfault in ifoFree_PGC

2020-04-06 Thread Sebastian Ramacher
If this is still issue with libdvdread 6.x.y, could you please provide is with a sample of that DVD? ** Changed in: libdvdread (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1870893] Re: libdvdread 6.1.0 broke ABI without changing the SONAME

2020-04-05 Thread Sebastian Ramacher
Or alternatively sync libdvdread 6.6.1 from Debian experimental and perform the transition to libdvdread8. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libdvdread in Ubuntu. https://bugs.launchpad.net/bugs/1870893 Title:

[Touch-packages] [Bug 1870893] Re: VLC crashes while trying to read dvd.iso images or dvd disks

2020-04-05 Thread Sebastian Ramacher
libdvdread broke its ABI. This issue can be fixed by syncing libdvdread 6.1.0+really6.0.2-1 from Debian. ** Package changed: vlc (Ubuntu) => libdvdread (Ubuntu) ** Changed in: libdvdread (Ubuntu) Status: New => Confirmed ** Summary changed: - VLC crashes while trying to read dvd.iso

[Touch-packages] [Bug 749443] Re: LAME 3.98.4 wrong tagged as 3.98.2 | Meerkat 64bit

2019-11-29 Thread Sebastian Ramacher
This issue has been fixed. ** Changed in: lame (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lame in Ubuntu. https://bugs.launchpad.net/bugs/749443 Title: LAME 3.98.4 wrong

[Touch-packages] [Bug 1835376] Re: package libvlc-bin:amd64 3.0.6-1 failed to install/upgrade: triggers looping, abandoned

2019-07-04 Thread Sebastian Ramacher
>From the log: chain of packages whose triggers are or may be responsible: libgtk2.0-0:amd64 -> libc-bin reassigning accordingly. ** Package changed: vlc (Ubuntu) => gtk+2.0 (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1813131] Re: i965_drv_video.so doesn't load any more if a Wayland server is present [failed to resolve wl_drm_interface(): /lib/x86_64-linux-gnu/libEGL_mesa.so.0: undefined symbo

2019-05-12 Thread Sebastian Ramacher
** Changed in: libva (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in Ubuntu. https://bugs.launchpad.net/bugs/1813131 Title: i965_drv_video.so doesn't load any more

[Touch-packages] [Bug 1824753] Re: When I pass the Qt application to the secondary monitor the characters of the application increase

2019-04-22 Thread Sebastian Ramacher
This bug talks about Qt applications and only gives vlc as example. ** Changed in: vlc (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu.

[Touch-packages] [Bug 1813131] Re: i965_drv_video.so doesn't load any more if a Wayland server is present [failed to resolve wl_drm_interface(): /lib/x86_64-linux-gnu/libEGL_mesa.so.0: undefined symbo

2019-02-02 Thread Sebastian Ramacher
Fixed in 2.4.0-1. ** Changed in: libva (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in Ubuntu. https://bugs.launchpad.net/bugs/1813131 Title: i965_drv_video.so

[Touch-packages] [Bug 1810346] Re: VLC interface not displayed correctly

2019-01-18 Thread Sebastian Ramacher
This looks like the typical Qt HiDPI breakage and needs to be fixed in Qt. As a temporary workaround, disable scaling for Qt. ** Package changed: vlc (Ubuntu) => qtbase-opensource-src (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which

[Touch-packages] [Bug 1192042] Re: package libdvdread4 4.2.0+20121016-1ubuntu1 failed to install/upgrade: package libdvdread4 is already installed and configured

2018-09-24 Thread Sebastian Ramacher
** Package changed: libdvdread (Ubuntu) => aptdaemon (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libdvdread in Ubuntu. https://bugs.launchpad.net/bugs/1192042 Title: package libdvdread4 4.2.0+20121016-1ubuntu1

[Touch-packages] [Bug 1317386] Re: Script install-css.sh from libdvdread4 is vulnerable to MITM attack

2018-09-24 Thread Sebastian Ramacher
The script is no longer part of libdvdread. ** Changed in: libdvdread (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libdvdread in Ubuntu.

[Touch-packages] [Bug 1786636] Re: package libva2:amd64 2.1.0-3 failed to install/upgrade: El paquete está en un estado grave de inconsistencia - debe reinstalarlo antes de intentar su configuración.

2018-09-16 Thread Sebastian Ramacher
** Package changed: libva (Ubuntu) => aptdaemon (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in Ubuntu. https://bugs.launchpad.net/bugs/1786636 Title: package libva2:amd64 2.1.0-3 failed to

[Touch-packages] [Bug 1792167] Re: Display size detected wrongly

2018-09-12 Thread Sebastian Ramacher
Broken auto-scaling is a bug in Qt. If your monitor is incorrectly detected as 7", there's probably also a kernel or X.org bug somewhere. ** Package changed: vlc (Ubuntu) => qtbase-opensource-src (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1577042] Re: SIGSEGV in SoundTouch 1.9.2

2018-08-07 Thread Sebastian Ramacher
2.0.0 is now available in Ubuntu. FWIW, the Debian Multimedia Team does not receive notifications from Launchpad. So if you require actions from us, please file bugs in the Debian bug tracker or contact the mailing list. ** Changed in: soundtouch (Ubuntu) Status: Confirmed => Fix Released

[Touch-packages] [Bug 1749378] Re: package python-ecdsa 0.13-2 failed to install/upgrade: bağımlılık sorunları - yapılandırılmadan bırakılıyor

2018-07-17 Thread Sebastian Ramacher
Bug in pycompile according to the dpkg terminal log. ** Package changed: python-ecdsa (Ubuntu) => python-defaults (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-defaults in Ubuntu.

[Touch-packages] [Bug 1695784] Re: package python-crypto 2.6.1-4ubuntu0.2 [modified: usr/lib/python2.7/dist-packages/Crypto/SelfTest/Signature/__init__.py usr/lib/python2.7/dist-packages/Crypto/SelfTe

2018-05-21 Thread Sebastian Ramacher
Seems more like a bug in pycompile, as that is responsible to byte- compile the py files. ** Package changed: python-crypto (Ubuntu) => python-defaults (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-defaults

[Touch-packages] [Bug 1767535] Re: package python-crypto 2.6.1-4build1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 126

2018-05-21 Thread Sebastian Ramacher
It seems you managed to break your python installation. pyclean is provided by python-minimal - you could try re-installing it. ** Changed in: python-crypto (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages,

[Touch-packages] [Bug 990947] Re: Shotwell crashes after start

2018-05-15 Thread Sebastian Ramacher
This issue was apparently fixed in gstreamer a long time ago. ** Package changed: libdca (Ubuntu) => gst-plugins-bad0.10 (Ubuntu) ** Changed in: gst-plugins-bad0.10 (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1302243] Re: shotwell shuts down after launch

2018-05-15 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 990947 *** https://bugs.launchpad.net/bugs/990947 ** This bug has been marked a duplicate of bug 990947 Shotwell crashes after start -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1226533] Re: package libdca0 0.0.5-5 failed to install/upgrade: il pacchetto libdca0 non è pronto per la configurazione impossibile configurarlo (stato corrente "half-installed"

2018-05-15 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1572167 *** https://bugs.launchpad.net/bugs/1572167 ** This bug has been marked a duplicate of bug 1572167 package libavcodec-ffmpeg-extra56:amd64 7:2.7.6-0ubuntu0.15.10.1 failed to install/upgrade: package is in a very bad inconsistent state; you should

[Touch-packages] [Bug 660856] Re: package libdca0 0.0.5-3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2018-05-15 Thread Sebastian Ramacher
libass4 failed to install. As I haven't seen similar bugs with libass recently, let's assume this was fixed. ** Package changed: libdca (Ubuntu) => libass (Ubuntu) ** Changed in: libass (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a

[Touch-packages] [Bug 1414442] Re: package libdca0:amd64 0.0.5-6ubuntu1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2018-05-15 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1572167 *** https://bugs.launchpad.net/bugs/1572167 ** This bug has been marked a duplicate of bug 1572167 package libavcodec-ffmpeg-extra56:amd64 7:2.7.6-0ubuntu0.15.10.1 failed to install/upgrade: package is in a very bad inconsistent state; you should

[Touch-packages] [Bug 1755973] Re: package libdca0:i386 0.0.5-7build1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2018-05-15 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1572167 *** https://bugs.launchpad.net/bugs/1572167 ** This bug has been marked a duplicate of bug 1414442 package libdca0:amd64 0.0.5-6ubuntu1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before

[Touch-packages] [Bug 1761701] Re: package python3-crypto 2.6.1-7build2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2018-05-15 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1572167 *** https://bugs.launchpad.net/bugs/1572167 ** This bug has been marked a duplicate of bug 1572167 package libavcodec-ffmpeg-extra56:amd64 7:2.7.6-0ubuntu0.15.10.1 failed to install/upgrade: package is in a very bad inconsistent state; you should

[Touch-packages] [Bug 1761659] Re: package python3-crypto 2.6.1-6ubuntu0.16.04.3 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting conf

2018-05-15 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1572167 *** https://bugs.launchpad.net/bugs/1572167 ** This bug is no longer a duplicate of bug 1761701 package python3-crypto 2.6.1-7build2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before

[Touch-packages] [Bug 1761659] Re: package python3-crypto 2.6.1-6ubuntu0.16.04.3 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting conf

2018-05-13 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1761701 *** https://bugs.launchpad.net/bugs/1761701 ** This bug has been marked a duplicate of bug 1761701 package python3-crypto 2.6.1-7build2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before

[Touch-packages] [Bug 1762699] Re: package python-crypto 2.6.1-4ubuntu0.2 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2018-05-13 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1740338 *** https://bugs.launchpad.net/bugs/1740338 ** This bug has been marked a duplicate of bug 1740338 package python-crypto 2.6.1-6ubuntu0.16.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

[Touch-packages] [Bug 565614] Re: totem crashed when loading dvd menu

2018-05-13 Thread Sebastian Ramacher
** Changed in: libdvdnav (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libdvdnav in Ubuntu. https://bugs.launchpad.net/bugs/565614 Title: totem crashed when loading dvd menu

[Touch-packages] [Bug 1750641] Re: vlc/twm/bionic don't interoperate

2018-02-21 Thread Sebastian Ramacher
Reassigned accordingly. ** Also affects: twm (Ubuntu) Importance: Undecided Status: New ** Package changed: vlc (Ubuntu) => qtbase-opensource-src (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1740902] Re: package libchromaprint0:amd64 1.3-1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2018-02-08 Thread Sebastian Ramacher
>From the dpkg log, it looks like you tried to install vlc but something went wrong. Do you remember the exact error? Otherwise, you're only option is to force remove (e.g. with dpkg --remove --force-remove- reinstreq) the package and reinstall it. ** Changed in: chromaprint (Ubuntu)

[Touch-packages] [Bug 1745784] Re: package libvlc-bin:amd64 3.0.0~rc4-1ubuntu1 failed to install/upgrade: triggers looping, abandoned

2018-02-02 Thread Sebastian Ramacher
The trigger loop is detected between gnome-icon-theme and bamfdeamon. So reassigning there. ** Package changed: vlc (Ubuntu) => gnome-icon-theme (Ubuntu) ** Also affects: bamf (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of

[Touch-packages] [Bug 1631342] Re: Sound is stopping and starting in the beginning of each song

2018-01-04 Thread Sebastian Ramacher
Affects all players, so not a vlc bug. Reassigning to pulseaudio, but might as well be a kernel, driver or hardware bug. ** Package changed: vlc (Ubuntu) => pulseaudio (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1740054] Re: package libvlc-bin:amd64 3.0.0~rc2-2ubuntu2 failed to install/upgrade: triggers looping, abandoned

2017-12-30 Thread Sebastian Ramacher
Looks more like a bug in gnome-icon-theme and bamfdeamon to me. ** Package changed: vlc (Ubuntu) => gnome-icon-theme (Ubuntu) ** Also affects: bamf (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1738749] Re: vlc 3 fails to start under wayland: vlc crashed with SIGABRT in qt_message_fatal()

2017-12-19 Thread Sebastian Ramacher
** Package changed: vlc (Ubuntu) => qtbase-opensource-src (Ubuntu) ** Changed in: qtbase-opensource-src (Ubuntu) Status: Triaged => New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu.

[Touch-packages] [Bug 1738746] Re: /usr/bin/vlc:6:qt_message_fatal:QMessageLogger::fatal:init_platform:QGuiApplicationPrivate::createPlatformIntegration:QGuiApplicationPrivate::createEventDispatcher

2017-12-18 Thread Sebastian Ramacher
So Qt still doesn't get its dependencies right? ** Package changed: vlc (Ubuntu) => qtbase-opensource-src (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu.

[Touch-packages] [Bug 1683868] Re: package python-crypto 2.6.1-6ubuntu0.16.04.2 failed to install/upgrade: подпроцесс установлен сценарий pre-removal возвратил код ошибки 1

2017-11-20 Thread Sebastian Ramacher
** Package changed: python-crypto (Ubuntu) => python-defaults (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-defaults in Ubuntu. https://bugs.launchpad.net/bugs/1683868 Title: package python-crypto

[Touch-packages] [Bug 1677361] Re: package python3-crypto 2.6.1-6build1 failed to install/upgrade: el subproceso script pre-removal nuevo devolvió el código de salida de error 1

2017-11-20 Thread Sebastian Ramacher
** Package changed: python-crypto (Ubuntu) => python-defaults (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-defaults in Ubuntu. https://bugs.launchpad.net/bugs/1677361 Title: package python3-crypto

[Touch-packages] [Bug 1665391] Re: package python-crypto 2.6.1-6build1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2017-11-20 Thread Sebastian Ramacher
** Package changed: python-crypto (Ubuntu) => python-defaults (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-defaults in Ubuntu. https://bugs.launchpad.net/bugs/1665391 Title: package python-crypto

[Touch-packages] [Bug 1687354] Re: package python-crypto 2.6.1-6ubuntu0.16.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-11-20 Thread Sebastian Ramacher
** Package changed: python-crypto (Ubuntu) => python-defaults (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-defaults in Ubuntu. https://bugs.launchpad.net/bugs/1687354 Title: package python-crypto

[Touch-packages] [Bug 1705823] Re: package python-crypto 2.6.1-6build1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2017-11-20 Thread Sebastian Ramacher
** Package changed: python-crypto (Ubuntu) => python-defaults (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-defaults in Ubuntu. https://bugs.launchpad.net/bugs/1705823 Title: package python-crypto

[Touch-packages] [Bug 1721343] Re: VLC does not display video from DVD or streaming video

2017-10-22 Thread Sebastian Ramacher
So, looks like a driver bug. Let's reassign to mesa, which provides the vdpau implementation for nouveau. ** Package changed: vlc (Ubuntu) => mesa (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu.

[Touch-packages] [Bug 1706530] Re: package vlc-nox 2.2.2-5ubuntu0.16.04.2 failed to install/upgrade: ne peut pas accéder à l'archive: Aucun fichier ou dossier de ce type

2017-10-03 Thread Sebastian Ramacher
Looks more like an unattended-upgrades bug to me. ** Package changed: vlc (Ubuntu) => unattended-upgrades (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to unattended-upgrades in Ubuntu.

[Touch-packages] [Bug 1720901] Re: VLC under Wayland causes system freezes in fullscreen mode

2017-10-03 Thread Sebastian Ramacher
** Bug watch added: Debian Bug tracker #857769 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=857769 ** Also affects: vlc (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=857769 Importance: Unknown Status: Unknown -- You received this bug notification because

[Touch-packages] [Bug 1038578] Re: vlc crash

2017-10-01 Thread Sebastian Ramacher
** Changed in: libproxy (Ubuntu) Status: Confirmed => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libproxy in Ubuntu. https://bugs.launchpad.net/bugs/1038578 Title: vlc crash Status in libproxy

[Touch-packages] [Bug 1637034] Re: Ubuntu Mate 16.04 mouse inputs not handled correctly on multi gpu system

2017-09-27 Thread Sebastian Ramacher
Sounds like a Qt issue (similar to #1637020). ** Package changed: vlc (Ubuntu) => qtbase-opensource-src (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu.

[Touch-packages] [Bug 1637020] Re: Ubuntu 16.04 Mate vlc info boxes appear on wrong monitor

2017-09-27 Thread Sebastian Ramacher
The pop up is handled by Qt, so reassigning there. ** Package changed: vlc (Ubuntu) => qtbase-opensource-src (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu.

[Touch-packages] [Bug 1536843] Re: vlc refuses to compile against qtbase-opensource-src

2017-08-27 Thread Sebastian Ramacher
** Changed in: vlc (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu. https://bugs.launchpad.net/bugs/1536843 Title: vlc refuses to compile against

[Touch-packages] [Bug 1707393] Re: vlc no longer displays certain streams since update vdpau

2017-08-18 Thread Sebastian Ramacher
Reporter of #1710503 uses mesa-vdpau-driver. Re-assigning accordingly. ** Package changed: vlc (Ubuntu) => mesa (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1707393

[Touch-packages] [Bug 1703625] Re: package vlc-plugin-visualization 2.2.4-14ubuntu2.1 failed to install/upgrade: подпроцесс dpkg-deb --fsys-tarfile возвратил код ошибки 2

2017-07-23 Thread Sebastian Ramacher
** Changed in: vlc (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport in Ubuntu. https://bugs.launchpad.net/bugs/1703625 Title: package vlc-plugin-visualization

[Touch-packages] [Bug 925916] Re: package libdvdread4 4.2.0-1ubuntu3 failed to install/upgrade: libdvdread4:i386 4.2.0-1ubuntu3 (Multi-Arch)

2017-07-07 Thread Sebastian Ramacher
This has been fixed. ** Changed in: libdvdread (Ubuntu) Status: Triaged => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libdvdread in Ubuntu. https://bugs.launchpad.net/bugs/925916 Title: package

[Touch-packages] [Bug 821799] Re: The music from an mp3 file still plays if the mouse pointer is moved away

2017-04-25 Thread Sebastian Ramacher
This seems to be a bug in whatever file manager you are using, but not in mpg123. ** Changed in: mpg123 (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mpg123 in Ubuntu.

[Touch-packages] [Bug 539570] Re: i could not find the required plugin MPEG-1 layer 3(MP3) decoder plugin

2017-04-25 Thread Sebastian Ramacher
Not a bug mpg123. If this problem still exists, please report it against whatever player you are using. ** Changed in: mpg123 (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mpg123 in

[Touch-packages] [Bug 1509144] Re: package python3-crypto 2.6.1-5build1 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

2017-03-20 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1665391 *** https://bugs.launchpad.net/bugs/1665391 ** This bug has been marked a duplicate of bug 1665391 package python-crypto 2.6.1-6build1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1 -- You received

[Touch-packages] [Bug 1661153] Re: package python-crypto 2.6.1-6build1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-02-17 Thread Sebastian Ramacher
** Package changed: python-crypto (Ubuntu) => mysql-5.7 (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-crypto in Ubuntu. https://bugs.launchpad.net/bugs/1661153 Title: package python-crypto 2.6.1-6build1

[Touch-packages] [Bug 1555836] Re: vlc crashed with SIGSEGV in QXcbWindow::mapToNative()

2016-12-10 Thread Sebastian Ramacher
Looks more like an issue in Qt to me. ** Package changed: vlc (Ubuntu) => qtbase-opensource-src (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu.

[Touch-packages] [Bug 1461934] Re: vlc assert failure: vlc: dri2_util.c:199: isDRI2Connected: Zusicherung »dri_state->base.fd >= 0« nicht erfüllt.

2016-12-10 Thread Sebastian Ramacher
Fixed in 1.6.2-1 ** Package changed: vlc (Ubuntu) => libva (Ubuntu) ** Changed in: libva (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in Ubuntu.

[Touch-packages] [Bug 1574354] Re: playing .mp4 in VLC freezes machine

2016-12-04 Thread Sebastian Ramacher
** Package changed: vlc (Ubuntu) => mesa (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu. https://bugs.launchpad.net/bugs/1574354 Title: playing .mp4 in VLC freezes machine Status in mesa package

[Touch-packages] [Bug 1594380] Re: package libva-x11-1 (not installed) failed to install/upgrade: impossible de copier les données extraites pour « ./usr/lib/x86_64-linux-gnu/libva-x11.so.1.3900.0 » v

2016-11-16 Thread Sebastian Ramacher
Please provide a log in English. ** Changed in: libva (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in Ubuntu. https://bugs.launchpad.net/bugs/1594380 Title: package

[Touch-packages] [Bug 1613852] Re: My system is trying to assassinate me using sound

2016-09-11 Thread Sebastian Ramacher
Since you also have this issue with totem, this sounds a lot like a pulseaudio bug and not a vlc one. Changing the status for vlc to invalid. ** Changed in: vlc (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages,

[Touch-packages] [Bug 1424696] Re: package libva1 1.3.1-3 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva1/changelog.Debian.gz', which is different from other instances of

2016-07-29 Thread Sebastian Ramacher
** Changed in: libva (Ubuntu) Status: Incomplete => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in Ubuntu. https://bugs.launchpad.net/bugs/1424696 Title: package libva1 1.3.1-3 failed to

[Touch-packages] [Bug 1591714] Re: Why no VAProfileVP9Profile* in libva

2016-06-26 Thread Sebastian Ramacher
** Package changed: libva (Ubuntu) => intel-vaapi-driver (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libva in Ubuntu. https://bugs.launchpad.net/bugs/1591714 Title: Why no VAProfileVP9Profile* in libva Status

[Touch-packages] [Bug 1328747] Re: x264 10bit wrapper script

2016-06-19 Thread Sebastian Ramacher
/usr/bin/x264-10bit is available for some time now. ** Changed in: x264 (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to x264 in Ubuntu. https://bugs.launchpad.net/bugs/1328747

[Touch-packages] [Bug 1317131] Re: avs [error]: failed to load avisynth

2016-06-19 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1328744 *** https://bugs.launchpad.net/bugs/1328744 ** This bug has been marked a duplicate of bug 1328744 Trusty: x264 not built with lavf or ffms support -- You received this bug notification because you are a member of Ubuntu Touch seeded packages,

[Touch-packages] [Bug 1545252] Re: package libva-drm1 1.5.0-1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva-drm1/changelog.Debian.gz', which is different from other insta

2016-02-15 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1424696 *** https://bugs.launchpad.net/bugs/1424696 ** This bug has been marked a duplicate of bug 1424696 package libva1 1.3.1-3 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva1/changelog.Debian.gz', which is different from

[Touch-packages] [Bug 1192318] Re: rtmpdum version missmatch

2016-01-26 Thread Sebastian Ramacher
This should be fixed by now. ** Changed in: rtmpdump (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to rtmpdump in Ubuntu. https://bugs.launchpad.net/bugs/1192318 Title:

[Touch-packages] [Bug 1532919] Re: package va-driver-all 1.6.0-1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/va-driver-all/changelog.Debian.gz', which is different from other

2016-01-20 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1424696 *** https://bugs.launchpad.net/bugs/1424696 ** This bug has been marked a duplicate of bug 1424696 package libva1 1.3.1-3 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva1/changelog.Debian.gz', which is different from

[Touch-packages] [Bug 1082031] Re: Package mpg123 for arm with option "--with-cpu=generic_fpu"

2015-12-13 Thread Sebastian Ramacher
** Changed in: audacious (Ubuntu) Status: Confirmed => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mpg123 in Ubuntu. https://bugs.launchpad.net/bugs/1082031 Title: Package mpg123 for arm with option

[Touch-packages] [Bug 1520367] Re: package libva1 1.6.0-1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva1/changelog.Debian.gz', which is different from other instances of

2015-12-01 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1424696 *** https://bugs.launchpad.net/bugs/1424696 ** This bug has been marked a duplicate of bug 1424696 package libva1 1.3.1-3 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva1/changelog.Debian.gz', which is different from

[Touch-packages] [Bug 1520366] Re: package libva1 1.6.0-1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva1/changelog.Debian.gz', which is different from other instances of

2015-12-01 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1424696 *** https://bugs.launchpad.net/bugs/1424696 ** This bug has been marked a duplicate of bug 1424696 package libva1 1.3.1-3 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva1/changelog.Debian.gz', which is different from

[Touch-packages] [Bug 1490094] Re: package libass4:amd64 0.10.1-3ubuntu1 failed to install/upgrade: package libass4:amd64 is not ready for configuration cannot configure (current status `half-installe

2015-10-11 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1407757 *** https://bugs.launchpad.net/bugs/1407757 ** This bug has been marked a duplicate of bug 1407757 multi-arch packages cannot be installed due to dpkg wrongly detecting them as already installed -- You received this bug notification because you

[Touch-packages] [Bug 1485499] Re: package libva-glx1:amd64 1.6.0-1 failed to install/upgrade: pacote libva-glx1:amd64 não está pronto para configuração não posso configurar (estado atual 'half-insta

2015-10-11 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1407757 *** https://bugs.launchpad.net/bugs/1407757 ** This bug has been marked a duplicate of bug 1407757 multi-arch packages cannot be installed due to dpkg wrongly detecting them as already installed -- You received this bug notification because you

[Touch-packages] [Bug 1496056] Re: package libva1 1.5.0-1 failed to install/upgrade: tentata sovrascrittura di "/usr/share/doc/libva1/changelog.Debian.gz" (condiviso), diverso da altre istanze del pac

2015-09-20 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1424696 *** https://bugs.launchpad.net/bugs/1424696 ** This bug has been marked a duplicate of bug 1424696 package libva1 1.3.1-3 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva1/changelog.Debian.gz', which is different from

[Touch-packages] [Bug 1382635] Re: start of x264 generates error: libavresample.so.1 not found

2015-05-20 Thread Sebastian Ramacher
This sound a lot like an old library somewhere in /usr/local. Please attach the output of ldd -r /usr/bin/x264. ** Changed in: x264 (Ubuntu) Status: New = Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1377753] Re: ecryptfs get very slow and get back to normal with relogin

2015-05-16 Thread Sebastian Ramacher
Not ax264 bug. ** Package changed: x264 (Ubuntu) = ecryptfs-utils (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to x264 in Ubuntu. https://bugs.launchpad.net/bugs/1377753 Title: ecryptfs get very slow and get back

[Touch-packages] [Bug 1296989] Re: libass outdated in Trusty

2015-05-09 Thread Sebastian Ramacher
A recent version is now available in wily. ** Changed in: libass (Ubuntu) Status: Confirmed = Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libass in Ubuntu. https://bugs.launchpad.net/bugs/1296989

[Touch-packages] [Bug 464211] Re: REGRESSION: vlc crashed with SIGSEGV in FcConfigFilename()

2015-05-09 Thread Sebastian Ramacher
wily now has a new upstream release of libass. Is this still an issue? ** Changed in: libass (Ubuntu) Status: New = Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libass in Ubuntu.

[Touch-packages] [Bug 1436728] Re: Cannot open file: avprobe mis-interprets some file names.

2015-04-20 Thread Sebastian Ramacher
I still don't think this is a bug. If audio-recorder produces files with colons in the name, it needs to ensure that avconv/avprobe is called with file:. ** Changed in: libav (Ubuntu) Status: New = Invalid -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1438135] Re: package libavcodec54:amd64 (not installed) failed to install/upgrade: package libavcodec54:amd64 is not ready for configuration cannot configure (current status `con

2015-04-07 Thread Sebastian Ramacher
Reassigning to muon. It looks like it calls dpkg in a wrong way. ** Package changed: libav (Ubuntu) = muon (Ubuntu) ** Changed in: muon (Ubuntu) Status: Incomplete = New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed

[Touch-packages] [Bug 1438135] Re: package libavcodec54:amd64 (not installed) failed to install/upgrade: package libavcodec54:amd64 is not ready for configuration cannot configure (current status `con

2015-03-31 Thread Sebastian Ramacher
Which program did you use to perfrom the installation? ** Changed in: libav (Ubuntu) Status: Confirmed = Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libav in Ubuntu.

[Touch-packages] [Bug 869125] Re: ffmpeg crashed with SIGSEGV in av_image_copy()

2015-03-28 Thread Sebastian Ramacher
This bug was reported against version 0.7.x. Is this still a problem with more recent versions of libav? ** Changed in: libav (Ubuntu) Status: Confirmed = Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 945482] Re: Loud hiss on audio converting mp4 to mpg with avconv or ffmpeg

2015-03-28 Thread Sebastian Ramacher
Is this still a problem with more recent versions of libav? ** Changed in: libav (Ubuntu) Status: Confirmed = Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libav in Ubuntu.

[Touch-packages] [Bug 1437553] Re: package libavcodec-extra-54:amd64 6:9.18-0ubuntu0.14.04.1 failed to install/upgrade: package libavcodec-extra-54:amd64 is already installed and configured

2015-03-28 Thread Sebastian Ramacher
*** This bug is a duplicate of bug 1407757 *** https://bugs.launchpad.net/bugs/1407757 ** This bug has been marked a duplicate of bug 1407757 multi-arch packages cannot be installed due to dpkg wrongly detecting them as already installed -- You received this bug notification because you

  1   2   >